{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:04Z"
    },
    "lastModificationSignature": "5063897774f9bbf257221cdfe9a3a670dc9e6307bbc742b9c9f96259f566e2b1"
  }
}